RubyGems Navigation menu

livekit-server-sdk 0.2.1

LiveKit Server SDK for Ruby

Versions:

  1. 0.2.1 - January 09, 2022 (18 KB)
  2. 0.2.0 - January 09, 2022 (18 KB)

Runtime Dependencies (3):

  • google-protobuf ~> 3.19.2
  • jwt ~> 2.2.3
  • twirp ~> 1.9.0
  • Owners:

    Pushed by:

    Authors:

    • Omri Gabay, David Zhao

    SHA 256 checksum:

    54d77a08c6ae71897794c9e5db105ddbd60f863db90052f6bbc03fbe459c93ce

    Total downloads 256

    For this version 159

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: